.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.more {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-right: auto;
  margin-left: 20%;
  margin-top: -10%; /* Define a margem superior para 0 para mover para cima */
}

.container14 {
  display: flex;
  align-items: center;
}

.container15 {
  display: flex;
  align-items: center;
  margin-top: 0; /* Define a margem superior para 0 para mover para cima */
  margin-left: 20px;
  margin-right: 100px;
  border-left: 1px solid red;
  box-shadow: -5px 0 5px -5px rgba(0, 0, 0, 0.3);
}

.square14 {
  width: 320px;
  background-color: #db2327;
  margin: 10px;
  text-align: center;
  line-height: 85px;
  color: #fff;
}

.square15 {
  width: 75%;
  height: auto;
  text-align: center;
  color: black;
  margin-left: 30px;
}

.text-below {
  margin-top: 20px;
  text-align: center;
  font-weight: bold;
  font-size: 23px;
  color: black;
}

.text-square {
  margin: 0;
  text-align: center;
  font-size: 32px;
}

.text-square2 {
  margin: 0;
  text-align: center;
  font-size: 18px;
}
.adjust {
  margin-top: -5%;
  margin-left: -10%;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }

  .more {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-right: auto;
    margin-left: 25%;
    margin-top: -10%;
    margin-bottom: 20px; /* Define a margem superior para 0 para mover para cima */
  }

  .container14 {
    display: flex;
    align-items: center;
  }

  .container15 {
    display: flex;
    align-items: center;
    margin-top: 0; /* Define a margem superior para 0 para mover para cima */
    margin-left: 20px;
    margin-right: 20px;
    border-left: 1px solid red;
    box-shadow: -5px 0 5px -5px rgba(0, 0, 0, 0.3);
  }

  .square14 {
    width: 100px;
    background-color: #db2327;
    margin: 10px;
    text-align: center;
    line-height: 85px;
    color: #fff;
  }

  .square15 {
    width: 350px;
    height: auto;
    text-align: center;
    color: black;
    margin-left: 25px;
    margin-right: 2%;
  }

  .text-below {
    margin-top: 20px;
    text-align: center;
    font-weight: bold;
    font-size: 12px;
    color: black;
  }

  .text-square {
    margin: 0;
    text-align: center;
    font-size: 10px;
  }

  .text-square2 {
    margin: 0;
    text-align: center;
    font-size: 12px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }


  .more {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-right: auto;
    margin-left: 10%;
    margin-top: -10%;
    margin-bottom: 20px; /* Define a margem superior para 0 para mover para cima */
  }

  .container14 {
    display: flex;
    align-items: center;
  }

  .container15 {
    display: flex;
    align-items: center;
    margin-top: 0; /* Define a margem superior para 0 para mover para cima */
    margin-left: 1px;
    margin-right: 20px;
    border-left: 1px solid red;
    box-shadow: -5px 0 5px -5px rgba(0, 0, 0, 0.3);
  }

  .square14 {
    width: 100px;
    background-color: #db2327;
    margin: 10px;
    text-align: center;
    line-height: 85px;
    color: #fff;
  }

  .square15 {
    width: 175px;
    height: auto;
    text-align: center;
    color: black;
    margin-left: 10px;
    margin-right: 2%;
  }

  .text-below {
    margin-top: 20px;
    text-align: center;
    font-weight: bold;
    font-size: 12px;
    color: black;
  }

  .text-square {
    margin: 0;
    text-align: center;
    font-size: 10px;
  }

  .text-square2 {
    margin: 0;
    text-align: center;
    font-size: 12px;
  }
}

h1 {
  margin-top: 20px;
  margin-bottom: 24px;
  font-size: 3em;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 2.5em;
  font-weight: 700;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 2em;
  font-weight: 700;
  line-height: 30px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 1.5em;
  font-weight: 700;
  line-height: 24px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 1.2em;
  font-weight: 700;
  line-height: 20px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: .9em;
  font-weight: 400;
  line-height: 18px;
}

p {
  margin-bottom: 12px;
}

blockquote {
  color: #db2327;
  border-left: 5px solid #db2327;
  margin-bottom: 12px;
  padding: 10px 20px;
  font-size: 1.2em;
  line-height: 22px;
}

.capa {
  width: 100%;
  height: 100vh;
  color: #575656;
  background-image: url('../images/Capas-03.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  line-height: 24px;
}

.body {
  color: #575656;
  font-family: Helvetica, sans-serif;
  font-size: 16px;
  line-height: 20px;
}

.container {
  width: auto;
  height: 100vh;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding-bottom: 20px;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
  position: static;
}

.titulo-disciplina {
  margin-bottom: 20px;
}

.h1 {
  color: #fff;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 3em;
  line-height: 1.2em;
}

.heading {
  color: #fff;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 2.5em;
  font-weight: 400;
  line-height: 1.2em;
}

.lottie-animation {
  width: 60px;
  height: 60px;
  justify-content: center;
  display: flex;
}

.lootie {
  width: 100%;
  justify-content: center;
  display: flex;
}

.conte-do {
  width: auto;
  height: auto;
}

.container-conteudo {
  width: auto;
  height: auto;
  margin-top: 0;
  padding-top: 40px;
  padding-bottom: 60px;
}

#conteudo {
  background-image: url('../images/M-p-1080.png');
  background-size: cover;
  background-position: center;
  position: relative;
  overflow: hidden;
}

#conteudo::before {
  opacity: 0.1;
}

.parallax {
  background-attachment: fixed;
}

.comando {
  background-color: rgba(219, 35, 39, .1);
  background-image: url('../images/M.png');
  background-position: 110% 200%;
  background-repeat: no-repeat;
  background-size: 550px;
  border-top: 3px #fff;
  border-bottom: 3px solid #db2327;
}

.container-comando {
  padding: 100px 12px;
  font-size: 1em;
  line-height: 20px;
}

.brand-desktop {
  position: absolute;
  top: 5%;
  bottom: auto;
  left: 5%;
  right: auto;
}

.brand-mobile {
  display: none;
  position: absolute;
  top: 5%;
  bottom: auto;
  left: 2%;
  right: auto;
}

.form {
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 700;
  display: flex;
}

.coluna-2 {
  width: 80%;
  height: auto;
  color: #575656;
  text-align: left;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  font-family: Helvetica, sans-serif;
  font-size: 1em;
  font-weight: 400;
  display: flex;
}

.select-field {
  width: 110px;
  height: 50px;
  color: #4e4e4e;
  background-color: rgba(228, 228, 228, 0.1);
  border: 1px solid #b9b9b9;
  border-radius: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-right: 20px;
  padding: 10px;
  font-family: Helvetica, sans-serif;
  font-size: .9em;
  font-weight: 400;
}

.select-field._03 {
  width: 20%;
}

.coluna-1 {
  width: 5%;
  height: auto;
  background-color: rgba(87, 86, 86, .05);
  border: 1px #575656;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.linha-1 {
  width: 100%;
  border: 1px #db2327;
  border-bottom: 1px solid rgba(87, 86, 86, .25);
  justify-content: space-between;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.linha-2 {
  width: 100%;
  border-bottom: 1px solid #575656;
  flex-direction: row;
  justify-content: space-between;
  align-items: stretch;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.planilha {
  margin-top: 60px;
  margin-bottom: 60px;
}

.planilha._02 {
  margin-bottom: 60px;
}

.texto {
  line-height: 24px;
}

.form-block {
  margin-top: 24px;
  margin-bottom: 24px;
}

.enunciado {
  width: 93%;
  height: 100%;
  min-height: 50px;
  align-items: center;
  margin-bottom: 0;
  font-size: 1.1em;
  font-weight: 400;
  display: flex;
}

.div-enunciado {
  width: 100%;
  height: auto;
  min-height: 50px;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-top: 40px;
  margin-bottom: 20px;
  display: flex;
}

.numero-questao {
  width: 5%;
  height: auto;
  min-height: 50px;
  color: rgba(219, 35, 39, .5);
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  font-family: "Helvetica Rounded Bold 5871 D 05 Ead 8 De", sans-serif;
  font-size: 3.2em;
  font-weight: 800;
  display: flex;
}

.progresso {
  z-index: 997;
  height: 3px;
  background-color: #fff;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
  position: fixed;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
  box-shadow: 0 1px 10px rgba(31, 31, 31, .25);
}

.barra-progresso {
  width: 10%;
  height: 10px;
  background-color: #f4ede0;
  background-image: linear-gradient(94deg, #5c43a9, #01e7b8);
}

.barra-progresso._1 {
  width: 100%;
  height: 3px;
  background-color: #db2327;
  background-image: none;
}

.opcoes {
  width: 100%;
  justify-content: space-between;
  margin-bottom: 20px;
  margin-left: 0;
  margin-right: 0;
  padding-left: 100px;
  padding-right: 100px;
  display: flex;
}

.opcoes_0-6 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  padding-left: 0;
  display: flex;
}

.radio-button {
  width: 20px;
  height: 20px;
  border: 3px solid #db2327;
  margin-top: 0;
  margin-left: 0;
}

.radio-button.w--redirected-checked {
  border-color: #575656;
}

.radio-button.w--redirected-focus {
  box-shadow: 0 0 3px 1px #db2327;
}

.radio-button-label {
  margin-top: 10px;
  margin-bottom: 0;
  font-size: 1.2em;
  font-weight: 700;
  line-height: 25px;
}

.fs_radio-1_message {
  color: #9b9b9b;
}

.fs_radio-1_label {
  margin-bottom: 0;
  font-weight: 500;
}

.fs_radio-1_button {
  width: 1.25rem;
  height: 1.25rem;
  flex: none;
  margin-top: 0;
  margin-left: 0;
  margin-right: .75rem;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0);
}

.fs_radio-1_button.w--redirected-checked {
  border-color: #fff;
}

.fs_radio-1_button.w--redirected-focus {
  box-shadow: none;
}

.fs_radio-1_button.w--redirected-focus-visible {
  box-shadow: none;
  outline-offset: 4px;
  outline: 2px solid #9b9b9b;
}

.fs_radio-1_field {
  min-height: 3rem;
  cursor: pointer;
  background-color: #f5f5f5;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 0;
  padding: .5rem 1.5rem .5rem 1rem;
  display: flex;
  position: relative;
}

.fs_radio-1_field:hover {
  color: #696969;
  border-color: #696969;
}

.fs_radio-1_field.is-active-inputactive {
  color: #fff;
  background-color: #1378d1;
  border-color: #ddd;
}

.fs_radio-1_group {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: auto;
  grid-auto-columns: auto;
  grid-auto-flow: column;
  justify-content: start;
  align-items: center;
  display: grid;
}

.fs_radio-1_embed {
  margin-bottom: 0;
}

.fs_radio-1_component {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}



.section-resultado {
  width: 100vw;
  margin-top: 200px;
}

.btn-finalizar {
  color: #fff;
  background-color: #db2327;
  border-radius: 50px;
  padding: 12px 24px;
  font-family: Helvetica, sans-serif;
  font-size: 1em;
  box-shadow: 2px 1px 5px rgba(0, 0, 0, .2);
}

.btn-finalizar:hover {
  background-color: #575656;
  transform: translate(0, -2px);
}

.div-block {
  justify-content: center;
  align-items: center;
  margin-top: 60px;
  margin-bottom: 60px;
  display: flex;
}

.conteudo-resultado {
  height: auto;
  flex-direction: column;
  justify-content: flex-end;
  display: flex;
}

.quick-stack {
  height: auto;
  grid-column-gap: 25px;
  grid-row-gap: 12px;
  margin-top: 0;
  padding: 20px 0 140px;
}

.div-block-2 {
  width: 100%;
  height: auto;
  align-items: flex-start;
  display: flex;
}

.body-resultado {
  background-image: url('../images/M.png');
  background-position: 150% 150%;
  background-repeat: no-repeat;
  background-size: 50%;
  font-family: Helvetica, sans-serif;
  font-size: 16px;
}

.div-block-3 {
  width: 100%;
  height: auto;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 60px;
  display: flex;
}

.tabela {
  width: 100%;
  text-align: left;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: 1px 1px 10px rgba(0, 0, 0, .3);
}

.div-questao {
  width: 100%;
}

@media screen and (max-width: 991px) {
  h1, .h1 {
    font-size: 2.5em;
  }

  .heading {
    font-size: 2em;
  }

  .comando {
    background-size: 350px;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 2em;
  }

  .titulo-disciplina {
    padding-right: 100px;
  }

  .h1 {
    font-size: 2em;
  }

  .heading {
    font-size: 1.5em;
  }

  .container-conteudo {
    width: auto;
    height: auto;
    margin-top: 0;
    padding-top: 40px;
    padding-bottom: 60px;
    background-color: rgba(255, 255, 255, 0.7); /* O último valor (0.8) define a opacidade */
    padding-left: 20px;
    padding-right: 20px;

    -moz-box-shadow: 0 0 40px #cccccc2f;
    -webkit-box-shadow: 0 0 40px #cccccc31;
  }

  .brand-desktop {
    display: none;
  }

  .brand-mobile {
    display: inline-block;
  }

  .coluna-2 {
    width: 65%;
  }

  .select-field, .select-field._01 {
    width: 20%;
  }

  .select-field._03 {
    width: 30%;
  }

  .coluna-1 {
    width: 10%;
  }

  .enunciado {
    width: 86%;
  }

  .numero-questao {
    width: 12%;
  }

  .opcoes {
    padding-left: 40px;
    padding-right: 40px;
  }

  .fs_radio-1_group {
    grid-auto-flow: row;
  }

  .section-resultado {
    width: auto;
  }

  .conteudo-resultado {
    height: auto;
    margin-top: 140px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .quick-stack {
    flex: 0 auto;
    align-self: auto;
  }

  .body-resultado {
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto;
  }

  .cell {
    flex-direction: row;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 1.8em;
  }

  .titulo-disciplina {
    padding-right: 40px;
  }

  .h1 {
    font-size: 1.8em;
  }

  .heading {
    font-size: 1.2em;
  }

  .comando {
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto;
  }

  .brand-desktop {
    left: 2%;
  }

  .coluna-2 {
    width: 55%;
  }

  .select-field, .select-field._01 {
    width: 25%;
  }

  .select-field._03 {
    width: 40%;
  }

  .coluna-1 {
    width: 10%;
  }

  .enunciado {
    width: 70%;
  }

  .numero-questao {
    width: 25%;
  }

  .progresso {
    align-items: flex-end;
    display: flex;
  }

  .barra-progresso._1 {
    height: 5px;
  }

  .opcoes {
    padding-left: 20px;
    padding-right: 20px;
  }
}


@font-face {
  font-family: 'Helvetica';
  src: url('../fonts/Helvetica.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helvetica Bold';
  src: url('../fonts/Helvetica-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helvetica';
  src: url('../fonts/Helvetica-BoldOblique.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Helvetica Light 587 Ebe 5 A 59211';
  src: url('../fonts/helvetica-light-587ebe5a59211.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Helvetica Oblique';
  src: url('../fonts/Helvetica-Oblique.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Helvetica Rounded Bold 5871 D 05 Ead 8 De';
  src: url('../fonts/helvetica-rounded-bold-5871d05ead8de.otf') format('opentype');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}